Subject: Ticket Assigned - Re: You haven't collected order number 9556538902
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 09:46:39 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9556538902 Dear Sir,

Kindly be informed that, yesterday I have visited your HOME Box shop at Al
Qasimia Street unfortunately that time I didnt received your confirmation
for getting the HBSO Aqua Carryon Flask 800ml.

Then I have purchased with cash one HBSO Aqua Carryon Bottle from your shop.

Can you advise if possible to cancel the order which you sent to me via
email.

You are kindly requested to cancel my order and refund the amount as well.

Thank you in advance.

On Mon, Feb 7, 2022 at 8:06 AM Home Box <[email-masked]> wrote:

> Pick it up in-store now
> 
> <https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Living
> <https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Dining
> <https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Bedroom
> <https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Kids
> <https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Bathroom
> <https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Kitchen
> <https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Furniture
> <https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Home
> Dècor
> <https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> You haven't collected your order yet.
>
> Hi Jayaraj Azhuvalappil, your order number 9556538902
> <https://www.homeboxstores.com/ae/en/my-account/order/9556538902?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> is still waiting for you at the following store.
> Pickup from:
> Home Box, Al Qasimia Street
> Address :
>
> Al Qasimia Street, Sharjah, United Arab Emirates
> Phone Number: +971 6 5236766
> Working hours :
>
> Sunday to Saturday (12:00 PM to 10:00 PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al%20Qasimia%20Street,%20Sharjah,%20Qassimiya,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 0258
> Jayaraj Azhuvalappil
>
> Please collect it before FEBRUARY 20th, 2022, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.homeboxstores.com/ae/en/p/163408739?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> HOME BOX *
> * HBSO Aqua Carryon Flask - 800 ml *
> Color: Blue
> 1
> 
> Need help? Get in touch
>
>  <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-HOMEBOX (800-4663269).*
> Saturday - Thursday, 9 AM - 6 PM.
> <https://api.whatsapp.com/send?phone=971543059573&text=&source=&data=&app_absent=>
>
> *WhatsApp us on 054-305-9573*
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

-- 

*Regards,**JAYARAJ*
*DUBAI*
*+971 50 3763911*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860850